<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPageStyle</key>
	<string>样式</string>
	<key>CoverPageLanguage</key>
	<string>语言</string>
	<key>CoverPageInsertLogo</key>
	<string>插入徽标</string>
	<key>CoverPageLogoFile</key>
	<string>徽标文件路径</string>
	<key>CoverPageLocation</key>
	<string>徽标位置</string>
	<key>CoverPageLogoZoom</key>
	<string>徽标缩放</string>
	<key>CoverPageTo</key>
	<string>收件人</string>
	<key>CoverPageFrom</key>
	<string>发件人</string>
	<key>CoverPageDate</key>
	<string>日期</string>
	<key>CoverPageSubject</key>
	<string>通知主题</string>
	<key>CoverPageMessage</key>
	<string>消息</string>
	<key>CoverPageCustomPage</key>
	<string>自定义封面</string>
	<key>on</key>
	<string>开</string>
	<key>off</key>
	<string>关</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax 封面</string>
	<key>en</key>
	<string>简体中文</string>
	<key>da</key>
	<string>丹麦语</string>
	<key>de</key>
	<string>德语</string>
	<key>Dutch</key>
	<string>荷兰语</string>
	<key>es</key>
	<string>西班牙语</string>
	<key>zh_CN</key>
	<string>中文（简体中文）</string>
	<key>zh_TW</key>
	<string>中文（繁体中文）</string>
	<key>fr</key>
	<string>法语</string>
	<key>no</key>
	<string>挪威语</string>
	<key>fi</key>
	<string>芬兰语</string>
	<key>it</key>
	<string>意大利语</string>
	<key>ja</key>
	<string>日语</string>
	<key>ko</key>
	<string>韩国语</string>
	<key>pl</key>
	<string>波兰语</string>
	<key>pt</key>
	<string>葡萄牙文</string>
	<key>pt_PT</key>
	<string>葡萄牙文（葡萄牙）</string>
	<key>pt_BR</key>
	<string>葡萄牙文（巴西）</string>
	<key>ru</key>
	<string>俄语</string>
	<key>sv</key>
	<string>瑞典语</string>
	<key>business</key>
	<string>商业</string>
	<key>personal</key>
	<string>个人</string>
	<key>standard</key>
	<string>标准</string>
</dict>
</plist>
